#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:

override_dh_auto_install:
	python setup.py install --root=debian/slingshot --install-layout=deb \
	    --prefix=/usr \
	    --install-lib=/usr/share/games \
	    --install-scripts=/usr/games
	# Place link to Debian's FreeSansBold
	rm $(CURDIR)/debian/slingshot/usr/share/games/slingshot/data/FreeSansBold.ttf
